.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.628000px;}
._1{width:1.224000px;}
.fc3{color:rgb(109,110,113);}
.fc2{color:rgb(243,144,29);}
.fc1{color:rgb(88,89,91);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.y0{bottom:748.241830px;}
.y9{bottom:755.089414px;}
.y8{bottom:766.336473px;}
.y7{bottom:777.583532px;}
.y6{bottom:792.257976px;}
.y5{bottom:822.706732px;}
.y4{bottom:838.635379px;}
.y3{bottom:854.564026px;}
.y2{bottom:870.492673px;}
.y1{bottom:893.392778px;}
.yc{bottom:1085.966169px;}
.ya{bottom:1097.275712px;}
.yb{bottom:1101.899503px;}
.h4{height:18.168000px;}
.h3{height:27.252000px;}
.h2{height:30.200000px;}
.h6{height:30.280000px;}
.h5{height:41.440000px;}
.h1{height:488.934641px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:56.235294px;}
.x3{left:112.470588px;}
.x2{left:119.500000px;}
.x1{left:140.811458px;}
.x6{left:463.780750px;}
.x5{left:477.230358px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.243146pt;}
._1{width:1.044753pt;}
.fs2{font-size:20.485356pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.y0{bottom:638.666667pt;}
.y9{bottom:644.511467pt;}
.y8{bottom:654.111467pt;}
.y7{bottom:663.711467pt;}
.y6{bottom:676.236933pt;}
.y5{bottom:702.226667pt;}
.y4{bottom:715.822667pt;}
.y3{bottom:729.418667pt;}
.y2{bottom:743.014667pt;}
.y1{bottom:762.561200pt;}
.yc{bottom:926.933467pt;}
.ya{bottom:936.586800pt;}
.yb{bottom:940.533467pt;}
.h4{height:15.507414pt;}
.h3{height:23.261121pt;}
.h2{height:25.777406pt;}
.h6{height:25.845690pt;}
.h5{height:35.371381pt;}
.h1{height:417.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:48.000000pt;}
.x3{left:96.000000pt;}
.x2{left:102.000000pt;}
.x1{left:120.190533pt;}
.x6{left:395.863067pt;}
.x5{left:407.343067pt;}
}
